Package Details: ayatana-indicator-power 24.1.0-1

Git Clone URL: https://aur.archlinux.org/ayatana-indicator-power.git (read-only, click to copy)
Package Base: ayatana-indicator-power
Description: Ayatana Indicator showing power state
Upstream URL: https://github.com/AyatanaIndicators/ayatana-indicator-power
Licenses: GPL3
Submitter: tari01
Maintainer: tari01 (sunweaver)
Last Packager: tari01
Votes: 2
Popularity: 0.000000
First Submitted: 2019-03-04 13:39 (UTC)
Last Updated: 2023-12-26 11:50 (UTC)

Latest Comments

tari01 commented on 2023-08-24 18:01 (UTC)

@yochananmarqos: Thanks for reporting - dependencies updated.

yochananmarqos commented on 2023-08-24 16:31 (UTC)

@tari01: 23.6.1 now requires librda:

-- Checking for modules 'glib-2.0>=2.36;gio-2.0>=2.36;gio-unix-2.0>=2.36;libnotify>=0.7.6;libayatana-common>=0.9.1;rda'
--   Package 'rda', required by 'virtual:world', not found
CMake Error at /usr/share/cmake/Modules/FindPkgConfig.cmake:607 (message):
  A required package was not found
Call Stack (most recent call first):
  /usr/share/cmake/Modules/FindPkgConfig.cmake:829 (_pkg_check_modules_internal)
  CMakeLists.txt:93 (pkg_check_modules)


-- Configuring incomplete, errors occurred!

tari01 commented on 2023-04-11 10:41 (UTC)

@xiota: Thanks for reporting - dependencies updated.